.slider {
  .slick-dots {
    position: absolute;
    right: 70px;
    top: 40vh;
    margin: 0;
    padding: 0;
    text-align: center;
    @media (max-width: 767px) {
      right: 10px;
      top: 75vh;
    }
    @media (max-width: 767px) and (orientation: landscape) {
      top: 30vh;
    }
    li {
      display: block;
      margin-left: 5px;
      margin-right: 5px;
      &.slick-active {
        button {
          background-color: #E4C08B;
        }
      }
    }
    button {
      cursor: pointer;
      outline: none;
      background-color: #fff;
      text-indent: -9999px;
      font-size: 0;
      padding: 0;
      width: 12px;
      height: 12px;
      margin: 2px;
      box-shadow: inset 0px 0px 0px 1px rgba(255,255,255, 0);
      border: 1px solid #fff;
      border-radius: 50%;
      &:focus {
        &:active {
          border-style: solid;
        }
      }
    }
  }
}
.story-slider {
  .slick-dots {
    position: absolute;
    // bottom: 70px;
    right: 0;
    left: 150px;
    // margin-top: 15vh;
    bottom: 10%;
    padding: 0;
    text-align: center;
    counter-reset: counter;
    li {
      display: inline;
      margin-left: 5px;
      margin-right: 5px;
      counter-increment: counter;
      &.slick-active {
        button{
          position: relative;
          height: 2px;
          width: 60px;
          background-color: #ededed;
          @media(max-width: 767px) {
            width: 40px;
          }
        }
        button::before {
          content: '';
          display: inline-block;
          position: absolute;
          height: 2px;
          width: 60px;
          bottom: -2px;
          right: 0;
          left: 0;
          background-color: $gold;
          @media(max-width: 767px) {
            width: 40px;
          }
          .active & {
            animation: story-slick 5s;
          }
        }
      }
    }
    button {
      cursor: pointer;
      outline: none;
      color: #fff;
      padding: 0;
      font-size: 0px;
      background-color: transparent;
      border: none;
      height: 2px;
      position: relative;
      height: 2px;
      width: 60px;
      @media(max-width: 767px) {
        width: 40px;
      }
      border-bottom: 2px solid $light-blue;
      &:focus {
        &:active {
          border-bottom: 2px solid $gold;
        }
      }
    }
    button::after{
      content: '0' counter(counter);
      display: inline-block;
      position: absolute;
      color: #fff;
      width: 12px;
      top: -15px;
      left: 0;
      font-size: 12px;
      height: 20px;
      font-family: "HelveticaNeue";
    }
    @media  screen
      and (min-width: 320px)
      and (max-width: 767px){
        margin: 0;
        bottom: -10%;
        left: 0;
        .story-slider .slick-dots button{
          width: 30px;
        }
    }
  }
}
@keyframes story-slick {
  from {
    width: 0;
  }
  to {
    width: 60px;
  }
}

@media(max-width: 767px) {
  @keyframes story-slick {
    from {
      width: 0;
    }
    to {
      width: 40px;
    }
  }
}

.partners-grid-item{
  ul{
    .slick-slide {
      display: inline-block;
      vertical-align: middle;
      float:none;
      margin-left: 20px;
      margin-right: 20px;
    }
  }
}
